/*----------------------------------
  Child Page Common
------------------------------------*/

#child-top {
  padding-top: 8.25rem;
  padding-bottom: 6.25rem;
}

.childHead {
  position: relative;
}

.childHead .prodIllust {
  height: 7rem;
  width: auto;
}

.childHead .headStr {
  margin-top: -2rem;
  height: 5rem;
  width: auto;
}

/*----------------------------------
  BG Images
------------------------------------*/

.bg-child {
  background-image: url("/assets/img/bg/statement-bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/*----------------------------------
  Simple Table
------------------------------------*/

table.simple {
  width: 100%;
  border: none;
  border-top: solid 1px #b2bdc8;
  border-bottom: solid 1px #b2bdc8;
  border-collapse: separate;
  border-spacing: 0 1.3rem;
}

table.simple th,
table.simple .data td {
  padding: 0 1.4rem;
  margin: 0;
  color: #333333;
  vertical-align: baseline;
  overflow: hidden;
}

table.simple th {
  max-width: fit-content;
  /* border-right: solid 1px #B2BDC8; */
  font-weight: normal;
  white-space: nowrap;
}

table.simple .data td {
  border: none;
}

table.simple td.bar {
  height: 1px;
  width: 100%;
  border-top: solid 1px #b2bdc8;
}

@media (max-width: 768px) {
  table.simple th,
  table.simple .data td {
    display: block;
  }
  table.simple th {
    padding: 0 0.4rem;
    margin: 0 1rem 0.4rem;
    border-bottom: solid 1px #b2bdc8;
    border-right: none;
  }
}

/*----------------------------------
  Contact Card
------------------------------------*/

.contactCard {
  border-radius: 1rem;
  border: 1px solid rgba(37, 30, 28, 0.3);
  background: rgba(37, 30, 28, 0.05);
}

/*----------------------------------
  Form
------------------------------------*/

.col-form-label {
  display: flex;
  justify-content: space-between;
	font-weight: 600;
}

.form-control::placeholder {
  color: #d1d5db;
}
